APP_PORT=8080
JWT_SECRET=Aer8woa9zeec2gai4ahQuah3Ahbee5eiSefae8pheepahnootuShoo0oKahf

#================= DATABASE (PostgreSQL) =================
DB_HOST=
DB_PORT=
DB_NAME=
DB_USER=
DB_PASSWORD=

#================= BUILD =================
BUILD_APP="php-api"
BUILD_VER="1.0.0"
BUILD_STAGE="build/php-api"
BUILD_DESCRIPTION="API PHP php-api (SmartPay)"
BUILD_LICENSE="Proprietary"
BUILD_VENDOR="SmartPay"
BUILD_MAINTAINER="lucas.joaquim@smartpay.com.vc"
BUILD_DEPENDS="php8.2-cli | php-cli (>= 8.2)"
BUILD_ARCH="all"

#================= DEPLOY =================
DEPLOY_HOST="pixplay.com.vc"
DEPLOY_TOKEN=""
DEPLOY_FILE="./php-api_1.0.0_all.deb"